object TPlayerIni
  bEnableBroadcast = False
  BOutputs = <>
  sStreamTitle = 'RadioBOSS Stream'
  sStreamUrl = 'http://www.example.com'
  sStreamGenre = 'Other'
  SendTrackArtwork = False
  PlayIntro = False
  ReconnectImmediatelyFirstTime = True
  InternalServerBufferSizeMs = 2000
  StatsCheckInterval = 10000
  EncLame = '--cbr --flush -h'
  EncAacp = '--he'
  CustomEncoders = <>
  NetBuffer = 5000
  NetReadTimeout = 10000
  StreamRestartAttempts = 2
  StreamRestartTimeoutMS = 2500
  StreamStallTimeout = 10000
  DisableTitleSync = False
  Preload = True
  PreloadTime = 5000
  PreloadNetworkOnly = False
  LimitMixToNextTrackIntro = False
  MusicAttForVT = -4
  MusicAttForVTFade = 600
  AutoIntroFadeIn = 150
  AutoIntroFadeOut = 200
  VTMargin = 0
  VTBedLevel = -10
  VTIgnoreOutro = False
  Threshold = 0.01778279410000000
  ThresholdEnd = 0.00707945784380000
  ReplayGainType = 1
  ReplayGainPreampRG = 6
  ReplayGainPreampNoRG = 0
  VOExFileTypes = True
  VOMinTrackRating = 0
  PrescanMP3 = False
  CountStartTimeFor = 450
  ArtworkExport = False
  ArtworkExportNext = False
  ArtworkExportRecent = False
  SmoothSeek = True
  CrossfadeCurve = csParabolaDown
  VolumeSliderMainOnly = False
  RestartJingleOnButtonPress = False
  StrStreamHideURL = 'Network Stream'
  PauseFadeOut = 150
  MicPrebuffer = 0.09000000000000000
  AskOnExit = True
  ResampleQuality = 2
  VoiceTracksFolder = '\VoiceTracks\'
  TimeZoneS = '0'
  StoreScheduledTracks = True
  StartMinimized = False
  StartupDelay = 0
  EventDirFromFilename = True
  DoNotActionWhenStoppedLegacy = False
  DeleteEventShowName = False
  ReportAPITimeout = 30
  SearchDelay = 300
  SearchMaxResults = 1000
  ProcessJingles = True
  ProcessOverlayEvents = True
  NotifyFilterEncoderErrors = True
  VideoLog = False
  AdditionalZoneOnTaskbar = True
  BroadcastOnConfirm = False
  BroadcastOffConfirm = True
  KeepBroadcastStateOnRestart = True
  MarkPlayedFiles = True
  PlaybackDebugLog = False
  SweeperDebugLog = False
  UseExplorerTree = False
  AutostartCommandsEnabled = False
  RelayWaitSongToFinish = False
  RelayMaxWaitSong = 180000
  RelayTitleFormat = '%relaytitle'
  RelayPlaylistFadeout = 1000
  RelayPlaylistFadeIn = 1000
  RelayNextSongOnEnd = False
  RelayFadeIn = 400
  RelayFadeOut = 400
  RelayVolumeOnOverlayEventOverride = 0
  RelaySilenceThreshold = -65.00000000000000000
  RelaySilenceDuration = 5000
  RelayStreamCheckSilence = False
  RelayPlaylistVolume = 0
  DragNDropSort = True
  TrackListSelectTimeout = 3000
  GetFileDeleteToRecycleBin = True
  MutePlaybackOnPrelisten = False
  MuteMonitorOnPrelisten = False
  MutePlaybackOnPrelistenSecondary = False
  OpenPlaylistChangeTabFilename = True
  DoNotSendEmptyTitleWhenStopped = False
  SmoothLevelGraph = False
  ConfirmPlaylistDeleteAll = False
  SearchAlwaysVisible = False
  ShowNowplayingInTitle = False
  DoNotRepeatArtist = False
  DoNotRepeatArtistTime = 0
  DoNotRepeatTrack = False
  DoNotRepeatTrackTime = 0
  DoNotRepeatAlbum = False
  DoNotRepeatAlbumTime = 0
  DoNotRepeatTrackTitle = False
  DoNotRepeatTrackTitleTime = 0
  SeparateArtists = False
  ArtistSeparator.Strings = (
    'ft'
    'ft.'
    'feat'
    'feat.'
    'vs'
    'vs.'
    '&'
    'and'
    'with'
    ',')
  TrackListCheckLastPlayed = False
  TrackListSelectTrackOnTrackInfo = True
  SwDoNotRepeatArtist = False
  SwDoNotRepeatArtistTime = 0
  SwDoNotRepeatTrack = True
  SwDoNotRepeatTrackTime = 360
  BroadcastSource = 0
  ShowOnAir = False
  StartPlaybackOnConnect = False
  BroadcastTitleUpdateType = 0
  BroadcastTitleUpdatePeriod = 30
  BroadcastTitleFormat = '%artist - %title'
  MakeReport = True
  sReportFolder = '\Report\'
  bEnableExport = True
  iExportFormat = 2
  ExportFormat = 0
  ExportEncoding = 0
  XMLExportFileName = '\nowplaying.txt'
  ArtworkExportFileName = '\artwork.jpg'
  ArtworkExportFileNameNext = '\artwork_next.jpg'
  ArtworkExportFileNameRecent = '\Temp\artwork_recent_%N.jpg'
  IncludeNextTrack = False
  ShowTrackNumberInReport = False
  StoreTrackInfoInReport = True
  bShowVideoWindow = True
  bVideoGoFullscreen = False
  iVideoMonitorNum = 0
  bVideoWindowAlwaysTop = False
  HideVideoWindowOnAudioTrack = False
  VideoShowImageNoVideo = False
  UID = 26321
  bFTPOn = False
  iFTPPort = 21
  bFTPPasv = True
  FTPUseTLS = 0
  StreamArchiveOn = False
  SAKeepState = True
  StreamArchiveMicOnly = False
  StreamArchiveNoDSP = False
  SASampleRate = 44100
  SAEncoderCmdLine = 'lame.exe -r -x -s %SR -b 160 -a -m s - ::s'
  SAPath = 
    'C:\Users\dj_da\Documents\RadioBossPortable\App\ProgramFiles64\St' +
    'ream Archive\%y%m%d_%t'
  SASplitOn = True
  SASplitInterval = 60
  SASource = 0
  SACreateCue = True
  SACueFileUseCastTitle = True
  HTTPReq = <>
  HTTPRequestUserAgent = 'Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0)'
  HTTPReqForRelay = False
  bHTTPOn = False
  HttpEncoding = 0
  GenerationTimeout = 1800
  ProfileAutosave = 0
  UseLPF = False
  LPFCutOffFreq = 15000
  UseHPF = False
  HPFCutOffFreq = 0
  NowPlayingVis = visSpectrum
  VisSource = vsAudioMix
  DTMFSource = 0
  DTMFPeriod = 5
  DTMFPeriodAfter = 5
  DTMFThreshold = 0.05000000000000000
  DTMFChannelMode = 0
  DTMFSkipExitFT = False
  DSPList = <
    item
      T = dspIntegrated
      DispName = 'Equalizer'
      PluginType = ptDSP
      State = psOff
      IntDSPKind = dspEqualizer
    end
    item
      T = dspIntegrated
      DispName = 'Compressor'
      PluginType = ptDSP
      State = psOff
      IntDSPKind = dspCompressor
    end>
  MicDSPList = <>
  RemoteEnable = False
  RemotePort = 9000
  RemoteLocalhostOnly = False
  EmailService = esDJS
  EmailPort = 25
  EmailUseTLS = False
  EmailSubject = 'Notification'
  StrTimeAnnouncement = '(Time Announcement)'
  StrPlaylist = '(Playlist)'
  StrTrackList = '(TrackList)'
  StrNowPlayingEmpty = ''
  StrTeaser = '(Teaser)'
  VOFadeIn = 400
  VOMix = 500
  VOFadeOut = 300
  VOExcludeShort = 50000
  VOExcludeLong = 1200000
  MaxHookDuration = 21000
  TeaserMaxFindTrackAttempts = 120
  AutoIntroSkipWhenCustomCrossfade = False
  SweeperDelta = 30000
  SweeperMinTime = 0
  TeaserLog = False
  WeatherDataSource = 1
  WeatherValidPeriod = 12
end
